.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-8.880000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.656000px;}
._4{margin-left:-8.880000px;}
._0{margin-left:-4.144000px;}
._2{margin-left:-2.960000px;}
._3{margin-left:-1.840000px;}
._1{width:8.880000px;}
._11{width:38.880000px;}
._6{width:50.688000px;}
._10{width:63.120000px;}
._8{width:82.310800px;}
._9{width:111.286800px;}
._e{width:146.838800px;}
._7{width:152.214800px;}
._a{width:155.702800px;}
._d{width:196.630800px;}
._b{width:216.118800px;}
._c{width:241.046800px;}
._f{width:267.670800px;}
.fc1{color:rgb(42,62,146);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:32.648000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:14.471450px;}
.y17{bottom:57.505573px;}
.y30{bottom:59.122927px;}
.y83{bottom:61.813970px;}
.y2f{bottom:67.813836px;}
.y16{bottom:74.404563px;}
.y66{bottom:75.976289px;}
.y2e{bottom:76.504745px;}
.y82{bottom:78.712960px;}
.y2d{bottom:85.195654px;}
.y65{bottom:88.046996px;}
.y15{bottom:91.303553px;}
.y2c{bottom:93.886563px;}
.y81{bottom:95.611950px;}
.y64{bottom:100.117704px;}
.y2b{bottom:111.268381px;}
.y63{bottom:112.188411px;}
.y80{bottom:112.510940px;}
.y2a{bottom:119.959290px;}
.y14{bottom:125.101532px;}
.y29{bottom:128.650199px;}
.y7f{bottom:129.409930px;}
.y62{bottom:136.329825px;}
.y28{bottom:137.341109px;}
.y13{bottom:142.000522px;}
.y27{bottom:146.032018px;}
.y7e{bottom:146.308920px;}
.y61{bottom:148.400532px;}
.y12{bottom:158.899512px;}
.y60{bottom:160.471239px;}
.y7d{bottom:163.207910px;}
.y26{bottom:163.413836px;}
.y25{bottom:172.104745px;}
.y5f{bottom:172.541946px;}
.y5e{bottom:184.612653px;}
.y24{bottom:189.486563px;}
.y11{bottom:192.697492px;}
.y5d{bottom:196.683360px;}
.y7c{bottom:197.005889px;}
.y23{bottom:198.177472px;}
.y22{bottom:206.868381px;}
.y10{bottom:209.596482px;}
.y7b{bottom:213.904879px;}
.y21{bottom:215.559290px;}
.y5c{bottom:220.824774px;}
.y20{bottom:224.250199px;}
.yf{bottom:226.495472px;}
.y7a{bottom:230.803869px;}
.y1f{bottom:232.941109px;}
.y1e{bottom:241.632018px;}
.ye{bottom:243.394462px;}
.y79{bottom:247.702859px;}
.y1d{bottom:250.322927px;}
.y5b{bottom:264.000848px;}
.y78{bottom:264.601849px;}
.y1c{bottom:267.704745px;}
.y1b{bottom:276.395654px;}
.yd{bottom:277.192441px;}
.y5a{bottom:280.899838px;}
.y77{bottom:281.500839px;}
.y1a{bottom:285.086563px;}
.yc{bottom:294.091431px;}
.y59{bottom:297.798828px;}
.y76{bottom:298.399829px;}
.y19{bottom:302.468381px;}
.yb{bottom:310.990421px;}
.y18{bottom:311.159290px;}
.y58{bottom:314.697818px;}
.y75{bottom:315.298819px;}
.ya{bottom:327.889411px;}
.y43{bottom:331.201251px;}
.y57{bottom:331.596808px;}
.y42{bottom:342.789130px;}
.y9{bottom:344.788401px;}
.y56{bottom:348.495798px;}
.y74{bottom:349.096798px;}
.y41{bottom:354.377009px;}
.y8{bottom:361.687391px;}
.y40{bottom:365.964887px;}
.y73{bottom:365.995788px;}
.y7{bottom:378.586381px;}
.y55{bottom:382.293778px;}
.y72{bottom:382.894778px;}
.y3f{bottom:387.219109px;}
.y54{bottom:399.192768px;}
.y71{bottom:399.793768px;}
.y3e{bottom:408.473331px;}
.y6{bottom:412.384361px;}
.y53{bottom:416.091758px;}
.y70{bottom:416.692758px;}
.y5{bottom:429.283351px;}
.y3d{bottom:429.727432px;}
.y52{bottom:432.990747px;}
.y6f{bottom:433.591748px;}
.y4{bottom:446.182340px;}
.y51{bottom:449.889737px;}
.y6e{bottom:450.490738px;}
.y3c{bottom:450.981654px;}
.y3b{bottom:462.569532px;}
.y3{bottom:463.081330px;}
.y50{bottom:466.788727px;}
.y3a{bottom:474.157411px;}
.y6d{bottom:478.253364px;}
.y4f{bottom:483.687717px;}
.y39{bottom:495.411512px;}
.y4e{bottom:500.586707px;}
.y38{bottom:516.665734px;}
.y4d{bottom:517.485697px;}
.y6c{bottom:519.293768px;}
.y6b{bottom:536.192758px;}
.y37{bottom:537.919835px;}
.y48{bottom:547.074380px;}
.y4c{bottom:551.283677px;}
.y6a{bottom:553.091748px;}
.y36{bottom:559.174057px;}
.y47{bottom:560.110743px;}
.y4b{bottom:568.182667px;}
.y35{bottom:570.761935px;}
.y46{bottom:573.147107px;}
.y34{bottom:582.349814px;}
.y4a{bottom:585.081657px;}
.y69{bottom:586.889728px;}
.y45{bottom:588.760567px;}
.y33{bottom:593.937693px;}
.y44{bottom:600.348445px;}
.y68{bottom:603.788718px;}
.y32{bottom:615.191915px;}
.y1{bottom:615.976390px;}
.y49{bottom:618.879636px;}
.y67{bottom:620.687828px;}
.y2{bottom:621.603754px;}
.h6{height:17.832000px;}
.h8{height:23.776000px;}
.h2{height:23.963632px;}
.h9{height:26.424000px;}
.h7{height:26.748000px;}
.h4{height:29.360000px;}
.h5{height:29.720000px;}
.h3{height:35.232000px;}
.h1{height:41.104000px;}
.h0{height:738.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:21.123737px;}
.xa{left:26.555556px;}
.xb{left:27.979899px;}
.x16{left:31.755254px;}
.x13{left:33.493436px;}
.x15{left:42.618890px;}
.x19{left:48.050709px;}
.x17{left:53.482527px;}
.x18{left:66.216398px;}
.x1a{left:69.777981px;}
.x14{left:77.781826px;}
.xc{left:141.470739px;}
.x4{left:499.727273px;}
.x8{left:512.328970px;}
.x12{left:514.927673px;}
.x5{left:521.454545px;}
.x6{left:532.318182px;}
.x7{left:545.052054px;}
.xd{left:581.343962px;}
.x1{left:586.587598px;}
.xe{left:603.246743px;}
.x11{left:655.041785px;}
.x2{left:660.132726px;}
.x3{left:675.452626px;}
.x10{left:839.665302px;}
.xf{left:843.455986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.353473pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-9.808870pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-11.770644pt;}
._4{margin-left:-9.808870pt;}
._0{margin-left:-4.577473pt;}
._2{margin-left:-3.269623pt;}
._3{margin-left:-2.032469pt;}
._1{width:9.808870pt;}
._11{width:42.946946pt;}
._6{width:55.990092pt;}
._10{width:69.722510pt;}
._8{width:90.920716pt;}
._9{width:122.927679pt;}
._e{width:162.198507pt;}
._7{width:168.136850pt;}
._a{width:171.989704pt;}
._d{width:217.198875pt;}
._b{width:238.725369pt;}
._c{width:266.260900pt;}
._f{width:295.669838pt;}
.fs4{font-size:26.510460pt;}
.fs6{font-size:35.347280pt;}
.fs1{font-size:36.063063pt;}
.fs5{font-size:39.765690pt;}
.fs3{font-size:44.184100pt;}
.fs2{font-size:53.020921pt;}
.fs0{font-size:61.857741pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:15.985200pt;}
.y17{bottom:63.520800pt;}
.y30{bottom:65.307333pt;}
.y83{bottom:68.279867pt;}
.y2f{bottom:74.907333pt;}
.y16{bottom:82.187467pt;}
.y66{bottom:83.923600pt;}
.y2e{bottom:84.507333pt;}
.y82{bottom:86.946533pt;}
.y2d{bottom:94.107333pt;}
.y65{bottom:97.256933pt;}
.y15{bottom:100.854133pt;}
.y2c{bottom:103.707333pt;}
.y81{bottom:105.613200pt;}
.y64{bottom:110.590267pt;}
.y2b{bottom:122.907333pt;}
.y63{bottom:123.923600pt;}
.y80{bottom:124.279867pt;}
.y2a{bottom:132.507333pt;}
.y14{bottom:138.187467pt;}
.y29{bottom:142.107333pt;}
.y7f{bottom:142.946533pt;}
.y62{bottom:150.590267pt;}
.y28{bottom:151.707333pt;}
.y13{bottom:156.854133pt;}
.y27{bottom:161.307333pt;}
.y7e{bottom:161.613200pt;}
.y61{bottom:163.923600pt;}
.y12{bottom:175.520800pt;}
.y60{bottom:177.256933pt;}
.y7d{bottom:180.279867pt;}
.y26{bottom:180.507333pt;}
.y25{bottom:190.107333pt;}
.y5f{bottom:190.590267pt;}
.y5e{bottom:203.923600pt;}
.y24{bottom:209.307333pt;}
.y11{bottom:212.854133pt;}
.y5d{bottom:217.256933pt;}
.y7c{bottom:217.613200pt;}
.y23{bottom:218.907333pt;}
.y22{bottom:228.507333pt;}
.y10{bottom:231.520800pt;}
.y7b{bottom:236.279867pt;}
.y21{bottom:238.107333pt;}
.y5c{bottom:243.923600pt;}
.y20{bottom:247.707333pt;}
.yf{bottom:250.187467pt;}
.y7a{bottom:254.946533pt;}
.y1f{bottom:257.307333pt;}
.y1e{bottom:266.907333pt;}
.ye{bottom:268.854133pt;}
.y79{bottom:273.613200pt;}
.y1d{bottom:276.507333pt;}
.y5b{bottom:291.616000pt;}
.y78{bottom:292.279867pt;}
.y1c{bottom:295.707333pt;}
.y1b{bottom:305.307333pt;}
.yd{bottom:306.187467pt;}
.y5a{bottom:310.282667pt;}
.y77{bottom:310.946533pt;}
.y1a{bottom:314.907333pt;}
.yc{bottom:324.854133pt;}
.y59{bottom:328.949333pt;}
.y76{bottom:329.613200pt;}
.y19{bottom:334.107333pt;}
.yb{bottom:343.520800pt;}
.y18{bottom:343.707333pt;}
.y58{bottom:347.616000pt;}
.y75{bottom:348.279867pt;}
.ya{bottom:362.187467pt;}
.y43{bottom:365.845733pt;}
.y57{bottom:366.282667pt;}
.y42{bottom:378.645733pt;}
.y9{bottom:380.854133pt;}
.y56{bottom:384.949333pt;}
.y74{bottom:385.613200pt;}
.y41{bottom:391.445733pt;}
.y8{bottom:399.520800pt;}
.y40{bottom:404.245733pt;}
.y73{bottom:404.279867pt;}
.y7{bottom:418.187467pt;}
.y55{bottom:422.282667pt;}
.y72{bottom:422.946533pt;}
.y3f{bottom:427.723200pt;}
.y54{bottom:440.949333pt;}
.y71{bottom:441.613200pt;}
.y3e{bottom:451.200667pt;}
.y6{bottom:455.520800pt;}
.y53{bottom:459.616000pt;}
.y70{bottom:460.279867pt;}
.y5{bottom:474.187467pt;}
.y3d{bottom:474.678000pt;}
.y52{bottom:478.282667pt;}
.y6f{bottom:478.946533pt;}
.y4{bottom:492.854133pt;}
.y51{bottom:496.949333pt;}
.y6e{bottom:497.613200pt;}
.y3c{bottom:498.155467pt;}
.y3b{bottom:510.955467pt;}
.y3{bottom:511.520800pt;}
.y50{bottom:515.616000pt;}
.y3a{bottom:523.755467pt;}
.y6d{bottom:528.279867pt;}
.y4f{bottom:534.282667pt;}
.y39{bottom:547.232800pt;}
.y4e{bottom:552.949333pt;}
.y38{bottom:570.710267pt;}
.y4d{bottom:571.616000pt;}
.y6c{bottom:573.613200pt;}
.y6b{bottom:592.279867pt;}
.y37{bottom:594.187600pt;}
.y48{bottom:604.299733pt;}
.y4c{bottom:608.949333pt;}
.y6a{bottom:610.946533pt;}
.y36{bottom:617.665067pt;}
.y47{bottom:618.699733pt;}
.y4b{bottom:627.616000pt;}
.y35{bottom:630.465067pt;}
.y46{bottom:633.099733pt;}
.y34{bottom:643.265067pt;}
.y4a{bottom:646.282667pt;}
.y69{bottom:648.279867pt;}
.y45{bottom:650.346400pt;}
.y33{bottom:656.065067pt;}
.y44{bottom:663.146400pt;}
.y68{bottom:666.946533pt;}
.y32{bottom:679.542533pt;}
.y1{bottom:680.409067pt;}
.y49{bottom:683.616000pt;}
.y67{bottom:685.613333pt;}
.y2{bottom:686.625067pt;}
.h6{height:19.697272pt;}
.h8{height:26.263029pt;}
.h2{height:26.470288pt;}
.h9{height:29.188017pt;}
.h7{height:29.545908pt;}
.h4{height:32.431130pt;}
.h5{height:32.828787pt;}
.h3{height:38.917356pt;}
.h1{height:45.403582pt;}
.h0{height:816.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x9{left:23.333333pt;}
.xa{left:29.333333pt;}
.xb{left:30.906667pt;}
.x16{left:35.076933pt;}
.x13{left:36.996933pt;}
.x15{left:47.076933pt;}
.x19{left:53.076933pt;}
.x17{left:59.076933pt;}
.x18{left:73.142800pt;}
.x1a{left:77.076933pt;}
.x14{left:85.918000pt;}
.xc{left:156.268933pt;}
.x4{left:552.000000pt;}
.x8{left:565.919867pt;}
.x12{left:568.790400pt;}
.x5{left:576.000000pt;}
.x6{left:588.000000pt;}
.x7{left:602.065867pt;}
.xd{left:642.154000pt;}
.x1{left:647.946133pt;}
.xe{left:666.347867pt;}
.x11{left:723.560800pt;}
.x2{left:729.184267pt;}
.x3{left:746.106667pt;}
.x10{left:927.496400pt;}
.xf{left:931.683600pt;}
}
